  .login-container{
  /*  margin-top: 5%;
    margin-bottom: 5%;*/
   /* background-image: url('../images/bg.jpg');
    background-size: cover;*/
    height: 100vh;
        background: #ffffff;
    /*background-position: center;
    background-repeat: no-repeat;*/

}
.login-form-1{
    /*padding: 5%;*/
    padding-right: 35px;
    /*box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);*/

}#ffffff
.login-form-1 h3{
   font-weight: 600;
    font-style: inherit;
    text-decoration: inherit;
    text-align: inherit;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: 0px;
    margin: 0px 0px 32px;
    color: rgb(1, 3, 4);
    font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

}
.login-form-1 h6{
        color: #008CFF;
    font-weight: 600;
    font-size: 20px;
}
.panel-heading {
    font-size: 18px;
    border-bottom: 1px solid #98cdff;
    padding: 0px 0px 10px 0px;
    color: #0073DD !important;
}
.panel-body {
    padding: 20px 0px;
    font-size: 14px !important;
}
.login-form-2{
    padding: 5%;
    padding-left: 0;
    /*background: linear-gradient(0deg,#0072ed 0%,#0072ed 100%);
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);*/
    padding-top: 25px;
    /*color: #fff;*/
    text-align: left;
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    margin-top: 20px;
     margin-bottom: 30px;
}
.login-form-2 h5{
    color: #fff;
    text-align: center;
}
.login-container form{
    padding: 5% 15%;
    background: #fff;
    border-radius: 5px;
     height: 100vh;
}

.login-form-1 .btnSubmit{
    font-weight: 600;
    /*color: #fff;
    background-color: #0062cc;*/
}
.login-form-2 .btnSubmit{
    font-weight: 600;
    color: #0062cc;
    background-color: #fff;
}
.login-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.login-form-1 .ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}


#login-form #url-reminder {
    font-size: 12px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: auto;
    flex-wrap: wrap;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 8px;
}
#url-reminder-container {
    background-color: #eff6ff;
    border-radius: 3px;
    padding: 16px 32px;
    width: 99%;
    display: inline-block;
    margin-top: 8px;
    margin-bottom: 10px;
}

input.form-control{
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    font-size: 16px;
    color: rgb(52, 53, 54) ;
    white-space: nowrap;
    width: 100%;
    padding: 0px 48px 0px 12px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(179, 179, 180);
    transition: border-color 0s ease 0s, box-shadow 250ms ease-in-out 0s;
    height: 60px;
    line-height: 60px;
    border-radius: 15px !important;
    text-align: left;
}
input.form-control:focus {
    outline: none;
    border-color: rgb(26, 28, 29);
    box-shadow: rgb(26 28 29) 0px 0px 0px 1px;
}


#terms-and-conditions {
    color: #343a49cc;
    font-size: 11px;
    text-align: center;
}
.btnSubmit
{
    display: flex;
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    padding: 0px 32px;
    line-height: 1;
    outline: none;
    border: none;
    border-radius: 999px;
    font-weight: 600;
    cursor: pointer;
    min-width: 550px;
    height: 56px;
    font-size: 16px;
    letter-spacing: 0px;
    text-decoration-thickness: 2px;
    background-color: rgb(1, 3, 4);
    color: rgb(255, 255, 255);
}
.jss17 {
    color: #636872;
    font-size: 14px;
    margin-top: 10px;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 5px;
}
.jss17 a{
    color: rgb(26, 26, 39) !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.tab-header {
    height: 100%;
    display: flex;
    overflow: hidden;
    position: relative;
    align-items: center;
    white-space: nowrap;
    justify-content: flex-start;
}
.tab-header::before {
    height: 1px;
    z-index: auto;
        left: 50%;
    width: 100%;
    bottom: 0;
    content: '';
    position: absolute;
    transform: translateX(-50%);
    background-color: #E9EBEE;
}
.tab-nav-scroll {
    width: 100%;
    display: flex;
    overflow: hidden;
    flex-wrap: nowrap;
    align-items: center;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.tab-header > div {
    position: relative;
    transition: transform .3s cubic-bezier(.645,.045,.355,1),-webkit-transform .3s cubic-bezier(.645,.045,.355,1);
}
tab-nav-scroll {
    justify-content: center;
}
.tab-nav-scroll>.tabs-nav {
    flex-grow: 1;
        display: flex;
}
.tab-line-tabView {
    color: #636872;
    padding: 5px 0;
    font-size: 16px;
    flex-basis: 50%;
    text-align: center;
    font-family: OpenSans-Regular;
    font-weight: 400;
    line-height: 22px;
    margin-right: 0;
        cursor: pointer;
    margin: 0 0;
        position: relative;
}
 .tab-tabView::before {
    left: 50%;
    width: 0;
    bottom: 0;
    height: 3px;
    content: '';
    position: absolute;
    transform: translateX(-50%);
    background: #0B90FF;
    transition: width .3s ease;
    will-change: width;
    border-radius: 1.5px;
}
.tab-line-tabView.active {
    color: #007CFF;
    font-family: OpenSans-Regular;
}
.tab-line-tabView.active::before {
    color: #007cff;
    width: 100%;
    bottom: -2px;
}
.tab-tabListWrap{
    margin-bottom: 20px;
}

a {
    color: #004EA0 !important;
}
body{
    font-size: 14px;
        background-color: rgb(247, 247, 247) !important;
}
label{
    font-weight: 600;
    font-size: 16px;
}

nav {
    background-color: #0073DD !important;
    color: #fff;
}
.navbar-brand{
    color: #fff !important;
}
.nav-link{
    color: #fff !important;
    font-size: 12px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    cursor: pointer;
}
.logoG{
    width: 50px;
    margin: auto;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}